[setup]
AppTitle      =½ΩΒΣΣΆΠΫ   
Version       = Σ²ΕΜ°ζ
Ename         =jlyx                 
AppName       = flashplayer_11_sa.exe
SoftId        = 25181
StarEndPath   =   
RunManner     =1
DiskLikeName  = 
AppProgramArg = Loot-Hero.swf  
isReg         = 0  
RUNCommand    =  
LastTime  =2014/1/28 10:30:53 
RunNum        =10
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
